/*
Theme Name: Design
Template: enfold
*/

@import url("responsive.css") screen;
@import url('http://fonts.googleapis.com/css?family=Cutive');
@import url('http://fonts.googleapis.com/css?family=Neuton:400,700');

/*
===================================
COLOURS IN USE
===================================

blue #1db2cc

*/

/* remove all borders */

/* border butting to top of main nav */
#header_main{
	border-bottom-width: 0px!important;
}

#header_meta {
	border-bottom: 0 none!important;
}

/* border above main nav */
#header .container_wrap,
#main .container_wrap {
	border-top-width: 0px!important;
	border-top-style: 0 none!important;
}

/* border beneath nav */
#header_main_alternate { 
	border-bottom-width: 0px!important;
}

/* borders on top level items */
.main_menu ul:first-child>li a {
	border-right-width: 0px!important; 
}


/*
===================================
OUTER ELEMENTS
===================================
*/

/*override as necessary*/
html {
	background-color: transparent!important;
}

body {
	font-size: 16px;
}

#wrap_all {
	background: #FFF!important;
}

.home #wrap_all {
	background: transparent!important;
}

/*.home #wrap_all {
	background: transparent url(images/tdc-viewport-bg-1.jpg) 0 0 no-repeat fixed!important;
	/*fit bgd img to full width
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}*/




/*
===================================
HEADER
===================================
*/

#top #wrap_all header#header {
	background: transparent!important;
}


#top #wrap_all div.header_bg {
	background: transparent!important;
}

#header_main {
	background: transparent url(images/ringbound-paper-cropped.png) repeat-x bottom left!important;
}

/* HEADER > TOPMOST STRIP
===================================*/

/* override enfold setting */
#header_meta {
	background: #FFF!important;
	border-bottom: 1px solid #CCC!important;
	box-shadow: none!important;
}

/* Phone info area general */
#header_meta .phone-info {
	color: #EEE;
	display: block;
	border-left: 0 none!important;
	font-size: 14px;
	float: right;
}

/* Phone info area link */
#header_meta .phone-info a  {
	color: #FFF;
}

/* HEADER > SOCIAL
===================================*/

ul.social_bookmarks {
	display:block;
	}


/* HEADER > LOGO
===================================*/

.logo {
	margin-top: 16px;
	margin-left: -6px;
}

.logo img {
	width: auto!important;
}

/* HEADER > MAIN NAVIGATION
===================================*/

/* multiple structures required for background imagery */
#header_main_alternate,
#header_main_alternate .container,
#menu-primary-menu,
#avia-menu.menu {
	background: transparent url(images/xxxxxx.png) center center repeat-x!important;
}

/*make navigation thinner - logo left, menu right */
.html_header_top.html_main_nav_header .main_menu ul:first-child > li > a {
	height: 45px!important;
	line-height: 45px!important;
}

/*position navigation vertically */
nav.main_menu .av-main-nav-wrap {
	top: 50px!important;
	position: relative;
}

/* remove vertical line before main menu (under header) */
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a {border-left: 0 none!important;}


/* remove default enfold arrow tip */
.avia-arrow {width: 0px;}

/*remove default border on div surrounding main menu */
.avia-menu {
	border-right: 0 none!important;
}

/* move full menu leftward, this couples with the last-child menu item gap fixes of the same distance 
#avia-menu {
	padding-right: 33px;
}*/

/* all items */
.main_menu a {
	font-size: 14px!important;
	font-family: 'Cutive';
	font-weight: normal!important;
}

/* top-level items */
.main_menu ul:first-child > li > a {
	font-size: 14px!important;
	color: #222!important;
}

.main_menu ul:first-child > li > a:hover {
	color: #1db2cc!important;
	background: #FFFFFF ;
}

.main_menu ul:first-child > li a:hover {
	color: #1db2cc!important;
}

/* hover menu-fx color */
.main_menu ul:first-child > li > a:hover .avia-menu-fx {
	background-color: !important;
}

/* fix gap at end of main menu */
#avia-menu > li:nth-last-child(1) a {
	padding-right: 13px!important;
	margin-right: -13px!important;
}

/* top-level current and ancestor treatments */
.main_menu ul:first-child > li.current-menu-item > a,
.main_menu ul:first-child > li.current-page-item > a,
.main_menu ul:first-child > li.current-page-ancestor > a {
	color: #1db2cc!important;
	background: #FFFFFF!important;
}

/* search icon */
li#menu-item-search.menu-item-search-dropdown a {
	color: #000!important;
	font-size: 18px!important;
}

/*disabled search icon*/
.html_header_searchicon_disabled #top .main_menu .menu>li:last-child>a .avia-menu-fx{
left: 0;
}

/* submenu top strip */
#top ul.sub-menu {
	border-top: 1px solid #EEE!important;
	margin-top: -1px!important;
}

/* submenu submenu reposition */
#top ul.sub-menu ul.sub-menu {
	margin-top: -2px!important;
}

/* indent submenu */
#top .widget_nav_menu ul ul li a {
	padding-left: 20px;
}

/* reposition menu-fx */
.header_color .avia-menu-fx {
	bottom: 0;
	background-color: red!important;
	height: 2px!important;
	display: none;
}

/* reposition flyouts - keep in case this still affects the bottom menu
.main_menu .menu ul {
	margin-top:-2px;/*overlap the menu-fx strip
}*/

/* reposition mega menu to suit menu-fx strip */
#header .avia_mega_div {
	margin: -2px 0 0 0;
	padding-top: 2px!important;
}

/* mega menu titles */
h4.mega_menu_title > a {
	font-weight: normal!important;
}

/* mega menu first anchor */
.main_menu ul.sub-menu:first-child > li h4 a {
	font-size: 18px!important;
}

/* reposition sidebar navigation submenu bullets */
#top .sidebar_left .widget_nav_menu ul ul li:before {
	left: 0px;
	right: auto!important;/*reverts code in layout.css*/
}

/* change submenu bullet to em dash*/
#top .widget_nav_menu ul ul li:before {
	content: "\2014";
}


/* HEADER > SECONDARY NAVIGATION
===================================*/

#menu-secondary-menu > li > a {
	color: #FFF;
}


#menu-secondary-menu > li > a:hover {
	color: #FFF!important;
}

/*
===================================
HEADING
===================================
*/

/* PAGE HEADING 'TITLE'
===================================*/

/* area behind header and breadcrumbs */
.title_container {
	background: #ffffff;
	zzzborder-bottom: 1px solid #EEE!important;
	
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjhmOGY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #ffffff 50%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 50%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 50%,#f8f8f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 50%,#f8f8f8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 50%,#f8f8f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-8 */

}

h1 {
	font-size: 28px!important;
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
}

/*override more specific setting in enfold*/
h1.main-title {
	font-size: 28px!important;
	font-weight: normal!important;
	line-height: 1.3em!important;
	left: 0px;
}

/*as above, override more specific setting in enfold*/
/*certain blog pages also use strong rather than a h1*/
strong.main-title a,
h1.main-title a {
	font-size: 28px!important;
	padding: 10px 0 30px 0!important;
	display: inline-block!important;
	font-weight: normal!important;
	color: #000!important;
	line-height: 1.3em!important;
}

h1.main-title.entry-title /*search results*/  {
	color: #000!important;
}


/* HEADING > BREADCRUMBS 
===================================*/

/*reposition breadcrumb area if to the left */
.title_container .breadcrumb {
	position: absolute;
	left: 48px;
	top: auto;
	bottom: 15px;
}

.breadcrumbs {
	color: #000!important;
}

.breadcrumbs a {
	color: #000!important;
}



/*
==================================
CONTENT (PAGES)
==================================
*/

/* CONTENT > MAJOR ELEMENTS
==================================*/

/*reveal the background image*/
#main {
	background: transparent!important;
}

/* reduce gap between title and content */
.content, 
.sidebar {
	padding-top:40px;
}

/* increase space atop content area */
main.template-page {
	padding-top: 40px!important;
}

/* reduce the space at the end of the main content prior to the footer */
.template-page {
	padding-bottom: 30px!important;
}

aside.sidebar_right {
	padding-top: 40px!important;
}




/* CONTENT > HEADINGS 
==================================*/

h2, h3, h4 {
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.0em;/*especially noticable in the form feedback message*/
}

h2, h2 span {
	font-size: 24px!important;
	color: !important;
}

h3, h3 span {
	font-size: 20px!important;
	color: !important;
}

/* widgets in content and sidebar, overridden elsewhere for the footer 
h3.widgettitle,
#footer h3 {
	font-size: 20px!important;
}*/

h4 {
	font-weight:normal!important;
	color: !important;
}


/* CONTENT > MINOR ELEMENTS
==================================*/

/*move sidebar nav back up*/
ul.nested_nav {
	margin-top: 0px!important;
}

ul.nested_nav li a {
	line-height: 1.3!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}


/* override enfold's coloured strong */
#main p strong,
#main strong p {
	color: #000;
}

/* link styling */
#main .template-page a {
	text-decoration: underline!important;
}

#main .template-page a:hover {
	color: !important;
}


/* re-assign spacing method for hr's */
.home .hr {
	padding:0;
	margin:0 0 20px 0;
}

/*space atop galleries */
.avia-gallery {
	margin: 20px 0 0 0!important;
}

/* increase default caption size */
p.wp-caption-text {
	font-size: 15px!important;
}

img.alignleft {
	margin: 0 30px 40px 0;
}

/* remove link hover effects on images and popup icons */
.image-overlay,
.image-overlay-inside {
	display: none!important;
}


/* TABLES */

.avia-data-table caption {
	font-size: 18px;
	color: #000!important;
	font-style: normal;
	text-align: left;
}

th.avia-desc-col {text-align: left!important;}

#main td strong {color: #000;}

/* Search page */

/*make search results font consistent with parent*/
#top .template-search.content .entry-content-wrapper {
	font-size: 1em;
}

/*remove extraneous search elements*/
.search .page-heading-container,/*this was a duplicate of the title*/
.search .extra-mini-title,/*this was a */
.search .search_not_found,/*this was all the extras such as browsing post suggestion*/
.search #search-fail p.entry-content strong/*the string 'Nothing found'*/
{display: none;padding:0!important;}


.search #search-fail p.entry-content/*the string 'Nothing found'*/
{padding:0!important;}

.search #main div.container {line-height: 1; min-height: 10px}/*remove spaces*/

/* remove and style elements on 404 error page */
.error404 .sidebar, 
.error404 .breadcrumb, 
.error404 .hr_invisible + section,
.error404 p.entry-content strong {display: none!important; }
.error404 .content {border: 0 none !important; }
.error404 .container_wrap { border: 0 none!important; }
.error404 #searchsubmit.button {padding-top: 0!important;
font-size: 18px!important;}
.error404 .template-page {padding-top: 0!important;}


.wp-caption {border: 0 none!important;}

.tab_titles div.tab {
	font-size: 18px;	
}

table,
table td {font-size: 1em!important;
	border-collapse: collapse!important;
}

table tr:nth-child(odd) {
    background:  #eee!important;
}

/* 
=======================================
BLOG SPECIFIC 
======================================= 
*/

/* remove blog title */
.blog .title_container,
.single h1.main-title {
	display: none!important;
}

/* add space between meta and body */
.post-meta-infos {
	margin-bottom: 20px;
}

/* remove blog meta */
.blog-meta,
.multi-big .post_author_timeline,
.single-small .post_author_timeline {
	display: none;
}

/* override background colour */
.blog-meta .small-preview {
	background: transparent!important;
}

/* remove default line */
.post_author_timeline {border: 0 none!important;}

/*default size news/portfolio widget*/
.news-thumb {
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .news-thumb{
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .tweet-thumb img, 
.image_size_widget .news-thumb img{
	min-width:50px;
	min-height: 50px;
}

/* sidebar text */
.sidebar p,
.sidebar .widget li {
	color: #000;
}

.sidebar .widget li {
	border: 0 none!important;
	font-size: 1em!important;
}

.sidebar .widget a {
}

.sidebar .widget a:hover {
}

.newsbox h3.widgettitle {
	font-size: 22px!important;
}

.news-headline {
	line-height: 1.3em;
}

a.more-link {
	padding: 10px 0;
}

/*
======================================
FORMS 
======================================
*/

form.avia_ajax_form {padding-top: 13px;}

#main input,
#main textarea {
	font-size: 16px!important;
	border-color: #CCC!important;
}

#searchform input {
	font-size: 14px!important;
}

#main input.button {
	border-radius: 12px!important;
	padding: 8px 16px!important;
}

#searchform input.button {
	border-radius: 0px!important;
}

#main select {
	font-size: 16px!important;
}

#main label {
	font-size: 16px!important;
	font-weight: normal;
}

#main fieldset {
	margin-top: 1px!important;
}

#main fieldset h3 {
	font-size: 24px!important;
	margin-top: -15px;
}

#top .main_color .input-text,  
#top .main_color input[type='text'],  
#top .main_color input[type='input'],  
#top .main_color input[type='password'],  
#top .main_color input[type='email'],  
#top .main_color input[type='number'],  
#top .main_color input[type='url'],  
#top .main_color input[type='tel'],  
#top .main_color input[type='search'],  
#top .main_color textarea,  
#top .main_color select {
    border-color: #EEE;
    background-color:  #fcfcfc;
    color: #000;
}


/*
=====================================
MISC INTERFACE ELEMENTS
=====================================
*/

.av_promobox {margin: 20px 0 40px 0!important;}
.av_promobox p, .av_promobox a {font-size: 16px!important;}
.av_promobox p {font-weight: bold;}


/* 
=====================================
FOOTER 
===================================== 
*/

#main #footer > .container {
	width: 100% !important;
	max-width: 100% !important;
}

div.av_one_fourth:nth-child(4) {
	background: transparent !important;
}

#main #footer.container_wrap {
	border: 0 none!important;
}

#footer .widget {
	margin-top: 24px;
	margin-bottom: 0;
}

#footer .news-headline,
#footer .news-excerpt,
#footer .widget_recent_entries li,
#footer .widget li /*any li*/ {
	font-size: 1em!important;
	line-height: 1.6em!important;
}

/* widgets specifically in footer */
#footer h3,
#footer h3.widgettitle {
	text-transform: none!important;
	font-size: 28px!important;
	margin-top: 0px;
	font-weight: normal!important;
	margin-bottom: 25px!important;
}

/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer .news-headline,
#footer .news-time {
	color: #FFF;
}

#footer .news-headline {
	line-height: 1.3em!important;
}

#footer div.textwidget {
	color: #FFF;
}

/* div.textwidget, div.textwidget p, div.textwidget a {color:#000!important;} */

#footer div.textwidget a {
	color: #00B1CD!important;
	text-decoration: none;
}

#footer div.textwidget a:hover {
	color: #00B1CD!important;
	text-decoration: underline;
}

#footer strong {color: #FFF!important;}

#footer h4 {
	color: #00B1CD!important;
	font-weight: normal!important
}
/* 
=====================================
SOCKET (BOTTOM-MOST FOOTER)
=====================================
*/

.copyright {
	font-weight: bold;
	display: inline-block;
	float: right!important;
	color: #000!important;
	line-height: 1.4em!important;
}

#socket.socket_color {
	border: 0 none;
	background: transparent!important;
}

#socket .menu li {
	border: 0 none;
}

#socket .menu a {
	border: 0 none;
	font-weight: bold;
	font-size: 13px!important;
}

/*
===========================
REMOVE HOVER EFFECTS
===========================
*/

/*gallery */
#top .avia-gallery .avia-gallery-thumb a:hover{opacity: 1!important;}

/*images - general */
span.image-overlay {display: none!important;}

/* 
====================================
CUSTOM 
====================================
*/

/*move the balloon under the header */
.home #main {
    -ms-transform: translate(0px,-85px); /* IE 9 */
    -webkit-transform: translate(0px,-85px); /* Safari */
    transform: translate(0px,-85px);
}

h1, h2, h3, h4, h5, h6 {
	font-family: Neuton!important;
	font-weight: normal!important;
}

.primary-section {
	padding-top: 20px;
	background: transparent!important;
}


.primary-message-box {
background: #1db2cc;
min-height: 210px;
padding: 30px;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari */
    transform: rotate(-5deg)
}

.primary-message-box h3 {
position: absolute;
bottom: 20px;
font-size: 36px!important;
line-height: .9em!important;
}

.triangle-container {
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari */
    transform: rotate(-5deg)
}

#triangle {
width: 0;
height: 0;
border-style: solid;
border-width: 50px 50px 0 0;
border-color: #1db2cc transparent transparent transparent;
    -ms-transform: translate(260px,0px); /* IE 9 */
    -webkit-transform: translate(260px,0px); /* Safari */
    transform: translate(260px,0px);
    }
    


.primary-section h2 {
	font-size: 28px!important;
	font-weight: bold!important;
	letter-spacing: .01em!important;
	margin-bottom: 1em;
}

.secondary-feature.one,
.secondary-feature.two,
.secondary-feature.three {
background: #FFFFFF;
min-height: 380px;
}

.secondary-feature p {
color: #000;
font-size: 14px;
line-height: 1.6em;
}

#main .template-page .secondary-feature p a {
	text-decoration: none!important;
}
#main .template-page .secondary-feature p a:hover {
	text-decoration: underline!important;
}

div.flex_column:nth-child(4),
div.flex_column:nth-child(5),
div.flex_column:nth-child(6) {
	background: #FFF;
	padding-top: 12px;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 0!important;
}

.home #av_section_1 .av_one_third {
  margin-left: 6%;
  margin-left: 0%;
  width: 33.333333333333332%;
}

#footer {
	padding-top: 0!important;
	padding-bottom:0;
}

#footer .av_one_third {
	border-right: 1px solid #666;
	height: 100%;
	margin-left: 3%;
	padding-right: 3%;
}

#footer div.flex_column:nth-child(1) {
		padding-right: 0%;
	border-right: 0 none!important;
  width: 26%;
}

#footer div.flex_column:nth-child(2) {
	padding-left: 4%;
	padding-right: 4%;
	border-left: 1px solid #666;
	width: 30%;
}

#footer div.flex_column:nth-child(2) section.widget {
	zzzmargin-top:0!important;
	zzzpadding-top:15px!important
}

#footer div.flex_column:nth-child(3) {
	margin-left: 4%;
	padding-right: 2%;
}

#footer .av_one_third:nth-child(3) {
	border-right: 0 none!important;
}

#footer p {
	font-size: 14px!important;
}

#footer h3 {
	font-size: 28px!important;
	line-height: .8em!important;
	font-weight: bold!important;
	letter-spacing: .015em!important;
	margin-bottom: .8em!important;
}

#footer .av_one_third:nth-child(3) h3 {
	margin-bottom: 25px!important;
}

#top .social_bookmarks li {
border-right-style: none;
border-right-width: 0;
border-left-style: solid;
border-left-width: 1px;
border-color: #CCC;
}

#top #header .social_bookmarks li:last-child {
border-right-style: solid;
border-right-width: 1px;
}

#top .social_bookmarks li a {
color: #666;
}

#footer .container {
	background: transparent url(images/tdc-stamp-grey-cropped.png) 70px bottom no-repeat;
	margin-bottom:0;
	min-height: 310px;
}

#footer hr { border-top: 1px solid #666;margin-top: 30px!important;}


.primary-messages {
	background: white;
}

.primary-feature-slider {
    padding-bottom: 20px;
}

.primary-feature-slider .avia-caption-title {
	background: transparent;
	font-size: 2em!important;
	font-weight: normal!important;
	line-height: .9em!important;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Safari */
    transform: rotate(-5deg);
    padding: 10px 10px 36px 0;
}


blockquote{ 
	border-left-style:none;
	border-left-width:0;
	padding-left:0px!important;
	margin-left:0px!important;
	margin-bottom:1em;
	margin-right:0em;
	padding-right:0em;
	font-size: 1em;
    line-height: 1.2em;
}

blockquote small, blockquote cite, blockquote small a, blockquote cite a, blockquote a small, blockquote a cite{font-size: 11px;}

#av_section_1 > div:nth-child(1) {
	background: transparent url(images/triangle-black.png) 80% bottom no-repeat;
padding-bottom: 50px;}

#top #header .social_bookmarks li:last-child {
width: 31px!important;
}
li.social_bookmarks_linkedin a {width: 40px!important;padding-left: 2px!important}

/*testimonials page*/

.page-id-150 .avia-section h2 {
margin-bottom: -30px;
padding-bottom: 0;
display:none;
}

/* Tablet landscape (1024x768)
==============================================*/
@media only screen and (min-width: 768px) {

/*testimonials page*/
#top.page-id-150 div.avia-section:nth-child(2) {
padding: 0 0 0 0;
}

#top.page-id-150 .avia-section {
padding: 40px 0 0 0;
border-bottom: 1px solid #ddd;
}

#top.page-id-150 .main_color {
    background-color: #ffffff;
}

#top.page-id-150 .avia-section .container {
padding: 0 50px;
max-width: 1000px;
}

#top.page-id-150 .avia-section .container .template-page.content {
padding: 0;
margin: 0;
}

.page-id-150 .avia-section h2 {
margin-bottom: -30px;
padding-bottom: 0;
display:none;
}

.testimonial-quote {
	padding-bottom: 0;
margin-top: -20px;
}

.testimonial-author {
	font-size: .8em!important;
}
}



